body
{
	margin : 30px 80px;
	margin-left: 60;
	margin-right: 60;
	background-color: White;
	direction: ltr;
}
a{
	text-decoration: none;
	color: blue;
}

a:hover{
	text-decoration:none;
	color: red;
}
h1
{
	background: #84C3FF;
	margin : 0px;
	font-size : 14pt;
	font-family :  Times New Roman;
	font-weight :normal;
	text-align: center;
	color : White;
	line-height : 20px;
	border: 1px solid white;
}	
h2
{
	background : #80AACB;
	font-size : 12pt;
	margin : 0px;
	font-family : Times New Roman;
	line-height : 20px;
  	border: 1px solid white;
	text-align: center;
	font-weight: normal;
}
h3
{
	background : #E3EDF5;
	font-size : 10pt;
	margin : 0px;
	font-family : Times New Roman;
	line-height : 20px;	
	border: 1px solid white;
	text-indent: 15px;
 	font-weight: normal;
}
